# Uses of Class
org.jmol.adapter.readers.spartan.SpartanUtil

Packages that use SpartanUtil
Package
Description
org.jmol.adapter.readers.spartan
org.jmol.viewer

## Uses of SpartanUtil in org.jmol.adapter.readers.spartan

Methods in org.jmol.adapter.readers.spartan that return SpartanUtil
Modifier and Type
Method
Description
`SpartanUtil`
SpartanUtil.`set(FileManager fm)`

## Uses of SpartanUtil in org.jmol.viewer

Methods in org.jmol.viewer that return SpartanUtil
Modifier and Type
Method
Description
`SpartanUtil`
FileManager.`spartanUtil()`
An isolated class to retrieve Spartan file data from compound documents, zip files, and directories